// ID:编号, GraphicalId:图形资源, GraphicalMultiple:道具倍率

export default class Fish_SeniorGraphicalCFG {
  private static data =
      {"1":{"ID":1,"GraphicalId":"icon_ds_fengchizijinguan","GraphicalMultiple":20}

      ,"2":{"ID":2,"GraphicalId":"icon_ds_ousibuyunlv","GraphicalMultiple":30}

      ,"3":{"ID":3,"GraphicalId":"icon_ds_huangjinsuozijia","GraphicalMultiple":50}

      ,"4":{"ID":4,"GraphicalId":"icon_ds_zijinboyu","GraphicalMultiple":100}

      ,"5":{"ID":5,"GraphicalId":"icon_ds_jingubang","GraphicalMultiple":200}

      }// ID:编号, GraphicalId:图形资源, GraphicalMultiple:道具倍率


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}